.link1 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.a1:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.a1:hover {
	font-size: 12px;
	color: #996600;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #00CC33;
	border-right-color: #00CC33;
	border-bottom-color: #00CC33;
	border-left-color: #00CC33;
}



